SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   OS (Linux)  >   Linux Kernel Vendors:   kernel.org
(Ubuntu Issues Fix) Linux Kernel Bug in cipso_v4_optptr() Lets Remote Users Deny Service
SecurityTracker Alert ID:  1041937
SecurityTracker URL:  http://securitytracker.com/id/1041937
CVE Reference:   CVE-2018-10938   (Links to External Site)
Date:  Oct 23 2018
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): Ubuntu 16.04 LTS
Description:   A vulnerability was reported in the Linux kernel. A remote user can cause denial of service conditions on the target system.

A remote user can send specially crafted data to trigger an infinite loop in the cipso_v4_optptr() function in 'net/ipv4/cipso_ipv4.c'.

Impact:   A remote user can cause the kernel to enter an infinite loop.
Solution:   Ubuntu has issued a fix.

The Ubuntu advisory is available at:

https://usn.ubuntu.com/usn/usn-3797-1

Vendor URL:  usn.ubuntu.com/usn/usn-3797-1 (Links to External Site)
Cause:   State error

Message History:   This archive entry is a follow-up to the message listed below.
Aug 27 2018 Linux Kernel Bug in cipso_v4_optptr() Lets Remote Users Deny Service



 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC